﻿/* Text Elements */

h1.h1-main {
  margin: 0 auto 15px;
  max-width: 300px;
  width: 100%;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  font-size: 30px;
  font-family: Merolat, Arial, sans-serif;

  grid-area: cont-02;
}

h2.h2-main {
  margin: 0 auto 15px;
  width: 100%;
  color: #20413a;
  font-weight: 600;
  font-size: 30px;
  font-family: Merolat, Arial, sans-serif;
  line-height: 1;
}

h2 span.h2-text-top-01 {
  color: #331f0c;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.25rem;
  font-family: OpenSans-Regular, Arial, sans-serif;
  line-height: 1;
}

h2.h2-white {
  color: #fff;
  font-weight: 400;
}

h2 span.h2-text-top-01.h2-text-top-pearl {
  color: #cdb9b1;
}

h2.h2-home-01.h2-main {
  max-width: 315px;
}

h3.h3-link-title {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  font-family: OpenSans-Light, Arial, sans-serif;
  line-height: 1;
}

h3.h3-titles {
  margin-top: 0;
  margin-bottom: 15px;
  color: #20413a;
  font-weight: 600;
  font-size: 26px;
  font-family: Merolat, Arial, sans-serif;
}

p.paragraph.par-body {
  margin-top: 0;
  margin-bottom: 16px;
  color: #333;
  font-family: OpenSans-Regular, Arial, sans-serif;

  grid-area: cont-08;
}

p.paragraph.center-align.par-body {
  grid-area: cont-02;
}

p.paragraph.center-align.par-body.par-white {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.par-zero-margin {
  margin-bottom: 0;
}

ul.unorder-list.browser-default {
  margin-top: 0;
  padding-left: 25px;
}

span.text-element.nav-text-main {
  width: 100%;
  text-transform: uppercase;
  font-size: 18px;
  font-family: OpenSans-Regular, Arial, sans-serif;
  line-height: 1.1;
}

span.text-element.nav-text-dropdown {
  width: 100%;
  text-align: left;
  text-transform: none;
  font-weight: 400;
  font-size: 18px;
  font-family: OpenSans-Regular, Arial, sans-serif;
  line-height: 1.1;

  -webkit-text-stroke-color: transparent;
}

span.text-element.text-tagline {
  margin-right: 10px;
  margin-left: 10px;
  max-width: 140px;
  width: 100%;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  font-size: 20px;
  font-family: PlayfairDisplay-Regular, Arial, sans-serif;
}

span.text-element.text-title-bottom {
  margin-bottom: 10px;
  color: #20413a;
  font-weight: 600;
  font-size: 26px;
  font-family: Merolat, Arial, sans-serif;
}

a.link-text.text-link-btn-top {
  padding: 12px 15px;
  min-width: 185px;
  border: .0625rem solid #fff;
  border-radius: 7px;
  background-color: rgba(0, 0, 0, .4);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-family: OpenSans-Light, Arial, sans-serif;
  line-height: 1;
}

a.link-text.text-link-index {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.text-link-credits {
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-family: VerdanaPro-Regular, Arial, sans-serif;
}

a.link-text.text-link-btn-main {
  padding: 12px 15px;
  min-width: 170px;
  border: .0625rem solid #cdb9b1;
  border-radius: 7px;
  background-color: #20413a;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: OpenSans-Light, Arial, sans-serif;
  line-height: 1;
}

a.link-text.text-link-index:hover {
  color: #a6776d;
}

a.link-text.text-link-credits:hover {
  color: #da5f33;
}

/* Layout Elements */

body.kelsevents {
  background-color: #fff;
}

.link-container.nav-link-main {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  padding: 16px;
  width: 100%;
  border-bottom: .0625rem solid transparent;
  background-color: transparent;
  color: #333;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.link-container.line-bottom.nav-link-main {
  border-bottom-color: #c8c8c8;
}

.link-container.nav-link-dropdown {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  padding: 16px 16px 16px 35px;
  border-bottom: .0625rem solid transparent;
  background-color: #f0f0f0;
  color: #333;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.link-container.line-bottom.nav-link-dropdown {
  border-bottom-color: #c8c8c8;
}

.link-container.btn-bottom.nav-link-dropdown {
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
}

.link-container.link-cont-main {
  width: 100%;
  height: 100%;
  color: #fff;
}

.link-container.nav-link-main:hover {
  color: #a6776d;
}

.link-container.nav-link-dropdown:hover {
  color: #a6776d;
}

.container-grid.cont-menu {
  position: fixed;
  z-index: 990;
  min-height: auto;
  width: 100%;
  height: 60px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .5) 0 5px 10px 0;
}

.container-grid {
  position: relative;
}

.container-grid.cont-navigation {
  height: 60px;
  background-color: transparent;
  box-shadow: none;
}

.container-grid.nav-wrapper {
  height: 60px;
}

.container-grid.mobile-nav-btn {
  position: fixed;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: end;
  -ms-flex-align: center;
  padding-right: 16px;
  padding-left: 16px;
  width: 100%;
  height: 60px;
  background-color: #fff;
  cursor: pointer;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

div.responsive-picture {
  max-width: none;
}

div.responsive-picture.menu-btn {
  max-width: 35px;
}

.container-grid.nav-links {
  visibility: hidden;
  opacity: 0;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.container-grid.nav-list {
  position: fixed;
  top: 0;
  z-index: 100;
  overflow: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

ul.list-container.collapsible {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  border-top-width: 0;
  border-top-color: transparent;
  border-right-width: 0;
  border-right-color: transparent;
  border-left-width: 0;
  border-left-color: transparent;
  box-shadow: none;
}

ul.list-container.collapsible.pad-mobile {
  padding-top: 60px;
  padding-right: 16px;
  padding-left: 16px;
}

li.list-item-container.nav-item {
  width: 100%;
  background-color: transparent;
}

.container-grid.collapsible-header {
  -ms-flex-pack: start;
  -ms-flex-align: center;
  margin-bottom: 0;
  padding: 16px;
  width: 100%;
  border-bottom-width: .0625rem;
  border-bottom-color: transparent;
  background-color: transparent;
  color: #333;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container-grid.collapsible-header.line-bottom {
  border-bottom-color: #c8c8c8;
}

div.responsive-picture.dropdown-icon {
  margin-top: 0;
  margin-left: 0;
  max-width: 30px;
}

.container-grid.collapsible-body {
  padding: 0;
  border-bottom-width: 0;
  border-bottom-color: transparent;
}

li.list-item-container.desktop.nav-item {
  display: none;
}

li.list-item-container.nav-item.pad-bottom {
  padding-bottom: 60px;
}

.html-element.navigation-code {
  display: none;
}

.container-grid.cont-main {
  width: 100%;
}

.container-grid.cont-logo-top {
  position: absolute;
  z-index: 150;
  margin-right: auto;
  margin-left: auto;
  padding: 80px 25px 25px;
  width: 100%;
}

a.responsive-picture.logo-top-main {
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
}

.container-grid.cont-slideshow {
  padding-top: 60px;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
}

.html-element.html-slideshow {
  width: 100%;
  height: 100%;
}

.container-grid.cont-columns {
  display: grid;

  grid-template-areas: 'cont-01' 'cont-02' 'cont-03' 'cont-04' 'cont-05' 'cont-06' 'cont-07' 'cont-08' 'cont-09' 'cont-10';
  grid-template-columns: auto;
  grid-template-rows: repeat(10 , auto);
}

.container-grid.cont-01 {
  grid-area: cont-01;
}

.container-grid.cont-02 {
  grid-area: cont-02;
}

.container-grid.cont-03 {
  grid-area: cont-03;
}

.container-grid.cont-04 {
  grid-area: cont-04;
}

.container-grid.cont-05 {
  grid-area: cont-05;
}

.container-grid.cont-06 {
  grid-area: cont-06;
}

.container-grid.cont-07 {
  grid-area: cont-07;
}

.container-grid.cont-08 {
  grid-area: cont-08;
}

.container-grid.cont-09 {
  grid-area: cont-09;
}

.container-grid.cont-10 {
  grid-area: cont-10;
}

.container-grid.cont-content-main {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}

.container-grid.cont-content {
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  width: 100%;
}

.container-grid.cont-header-top-pos {
  position: absolute;
  bottom: 0;
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-bottom: 130px;
  padding-left: 25px;
  width: 100%;
}

.container-grid.cont-motion {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  background-color: transparent;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: project-2;
}

.container-grid.cont-header-group {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.container-grid.cont-btn-top {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.cont-header-tagline {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  width: 99.9%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.rule.line-tag {
  padding-top: 0;
  padding-bottom: 0;
  width: 35px;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 2px 0;
}

.rule.line-tag hr {
  border-top-width: 2px;
  border-top-color: #fff;
}

.container-grid.cont-content-main.pearl-background {
  background-color: #f1e9e6;
}

.container-grid.parallax-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 50vh;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.cont-content-main.sage-pattern-background {
  background-color: #4d5d53;
  background-image: url('../backgrounds/floral-pattern.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.cont-bottom {
  padding-top: 40px;
  background-color: #f1e9e6;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: cont-05;
}

.container-grid.cont-index-main {
  display: grid;

  grid-template-areas: 'cont-01' 'cont-02' 'cont-03';
  grid-template-columns: auto;
  grid-template-rows: repeat(3 , auto);
  grid-row-gap: 20px;
}

.container-grid.cont-rows.index-main-01 {
  grid-area: cont-01;
}

.container-grid.cont-rows {
  width: 100%;
}

.container-grid.cont-2col-contacts-01 {
  display: grid;
  padding-bottom: 20px;
  width: 100%;
  border-bottom: .0625rem solid #cdb9b1;

  grid-row-gap: 20px;
  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

.container-grid.cont-contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 5px;
  padding-bottom: 5px;
}

div.responsive-picture.icon-contacts {
  margin-top: 2px;
  margin-right: 8px;
  max-width: 20px;
}

a.social-image.social-icon {
  margin-right: 10px;
  max-width: 40px;
  border-radius: 100px;
  background-color: #a6776d;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container-grid.cont-rows.index-main-02 {
  grid-area: cont-02;
}

.container-grid.cont-index-colums {
  display: grid;

  grid-template-areas: 'cont-01' 'cont-02';
  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  grid-row-gap: 20px;
}

.container-grid.cont-index-rows.index-01 {
  grid-area: cont-01;
}

.container-grid.cont-index-group.index-01 {
  padding-bottom: 20px;
  border-bottom: .0625rem solid #cdb9b1;
}

.container-grid.cont-index-group {
  width: 100%;
  height: 100%;
}

.container-grid.cont-2col-index-01 {
  display: grid;

  grid-template-columns: 50% auto;
  grid-template-rows: auto;
  grid-column-gap: 15px;
}

ul.list-container.browser-default {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 25px;
}

li.list-item-container.item-index {
  color: #333;
}

.container-grid.cont-index-rows.index-02 {
  grid-area: cont-02;
}

.container-grid.cont-index-group.index-02 {
  padding-bottom: 20px;
  border-bottom: .0625rem solid #cdb9b1;
}

.container-grid.cont-rows.index-main-03 {
  grid-area: cont-03;
}

.container-grid.cont-logo-bottom {
  margin-right: auto;
  margin-left: auto;
  max-width: 240px;
  width: 100%;
}

a.responsive-picture.logo-bottom {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: none;
}

.container-grid.cont-credits {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 40px;
  padding: 25px;
  width: 100%;
  background-color: #394637;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.cont-2col-photos-left-01 {
  display: grid;

  grid-template-areas: 'cont-01' 'cont-02';
  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  grid-row-gap: 25px;
}

.container-grid.cont-text {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  grid-area: cont-01;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.cont-photo {
  grid-area: cont-02;
}

.container-grid.cont-3col-photos-01 {
  display: grid;
  width: 100%;
  height: 100%;

  grid-template-areas: 'cont-01 cont-03' 'cont-02 cont-03';
  grid-template-columns: 55% auto;
  grid-template-rows: repeat(2 , auto);
  grid-row-gap: 20px;
  grid-column-gap: 1px;
}

div.responsive-picture.photo-full-frame {
  height: 100%;
  border: .125rem solid #cdb9b1;
}

div.responsive-picture.photo-full-frame > picture {
  height: 100%;
}

div.responsive-picture.photo-full-frame > picture > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% center;
     object-position: 50% center;
}

.container-grid.photo-left-pad-01 {
  padding-right: 10px;
}

.container-grid.photo-right-pad-01 {
  padding-left: 10px;
}

.container-grid.cont-content-main.floral-background-01 {
  background-image: url('../backgrounds/floral-background-01.webp');
  background-attachment: scroll;
  background-position: left bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.cont-whatapp {
  position: fixed;
  right: 25px;
  bottom: 70px;
  z-index: 20;
  max-width: 45px;
  width: 100%;

  grid-area: cont-04;
}

a.social-image.whatsapp-icon {
  max-width: 45px;
  width: 100%;
  border: .0625rem solid #fff;
  border-radius: 100px;
  background-color: #25d366;
}

.container-grid.cont-index-group.index-logo {
  height: auto;
}

.container-grid.cont-1400 {
  max-width: 1400px;
}

.container-grid.cont-btn-main {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.cont-parallax-text-01 {
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: start;
  padding-bottom: 40px;
  width: 100%;
  height: 100%;
  background-color: #f1e9e6;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container-grid.cont-tab {
  z-index: -1;
  margin-top: -60px;
  width: 100%;
  height: 60px;
}

.container-grid.margin-bottom-01 {
  margin-bottom: 40px;
}

.container-grid.neutral-container-picture-wrap {
  overflow: hidden;
  width: 100%;
  height: auto;
}

.container-grid.cont-photo-zoom {
  width: 100%;
  height: 100%;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container-grid.cont-6col-sevices-01 {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  width: 100%;

  grid-template-areas: 'cont-01' 'cont-02' 'cont-03' 'cont-04' 'cont-05' 'cont-06';
  grid-template-columns: auto;
  grid-template-rows: repeat(6 , auto);
  grid-row-gap: 25px;
}

.container-grid.cont-link-btn-main {
  padding-top: 20px;
  padding-bottom: 5px;
}

li.list-item.par-item {
  color: #333;
  font-family: OpenSans-Regular, Arial, sans-serif;
}

.container-grid.cont-1600 {
  max-width: 1600px;
}

.container-grid.cont-1920 {
  max-width: 1920px;
}

div.responsive-picture.photo-full {
  height: 100%;
}

div.responsive-picture.photo-full > picture {
  height: 100%;
}

div.responsive-picture.photo-full > picture > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% center;
     object-position: 50% center;
}

.container-grid.photo-frame {
  border: .125rem solid #cdb9b1;
}

.container-grid.floral-background-04 {
  background-image: url('../backgrounds/floral-background-02-0480.webp');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.cont-block-parallax-white-01 {
  position: static;
  margin-top: -70px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px;
  width: 100%;
  background-color: #fff;
}

.container-grid.cont-block-parallax-pebble-01 {
  position: static;
  margin-top: -70px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px;
  width: 100%;
  background-color: #e6dad6;
}

div.responsive-picture.floral-icon-01 {
  margin-right: auto;
  margin-left: auto;
  max-width: 140px;
}

.container-grid.cont-parallax-text-02 {
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: start;
  width: 100%;
  height: 100%;
  background-color: #f1e9e6;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container-grid.cont-1300 {
  max-width: 1300px;
}

.container-grid.cont-2col-sections-01 {
  display: grid;

  grid-template-areas: 'cont-01' 'cont-02';
  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  grid-row-gap: 25px;
}

.container-grid.cont-group {
  width: 100%;
  height: 100%;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.margin-bottom.photo-full-frame {
  margin-bottom: 15px;
}

.container-grid.floral-background-03 {
  background-image: url('../backgrounds/AdobeStock_427324330-0480.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.cont-3col-photos-portrait-01 {
  display: grid;

  grid-template-columns: repeat(3 , auto);
  grid-template-rows: auto;
  grid-column-gap: 20px;
}

.container-grid.cont-text-group {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.container-grid.cont-text-group.text-home-01 {
  max-width: 690px;
}

.container-grid.floral-background-05 {
  background-image: url('../backgrounds/AdobeStock_211137161-0480.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.cont-motion.outofview {
  opacity: 0;
  -webkit-transform: translateY(40px);
     -moz-transform: translateY(40px);
       -o-transform: translateY(40px);
          transform: translateY(40px);
}

li.list-item-container.indicator {
  display: none;
  min-height: auto;
  background-color: #3741c3;
}

.container-grid.nav-links.show-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

.container-grid.collapsible-header:hover {
  color: #a6776d;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
}

a.social-image.social-icon:hover {
  background-color: #cdb9b1;
}

li.list-item-container.item-index:hover {
  color: #a6776d;
}

.container-grid.cont-photo-zoom:hover {
  -webkit-transform: scaleX(1.04) scaleY(1.04);
     -moz-transform: scaleX(1.04) scaleY(1.04);
       -o-transform: scaleX(1.04) scaleY(1.04);
          transform: scaleX(1.04) scaleY(1.04);
}

@supports (display: grid) {
  .container-grid {
    position: relative;
  }
}

@media screen and (min-width: 30rem) {
  /* Text Elements */

  h2 span.h2-text-top-01 {
    font-size: 1.3125rem;
  }

  h2.h2-main {
    font-size: 32px;
  }

  h2.h2-home-01.h2-main {
    max-width: 330px;
  }

  span.text-element.text-tagline {
    max-width: 250px;
  }

  .container-grid.floral-background-04 {
    background-image: url('../backgrounds/floral-background-02-0780.webp');
    background-size: auto 70%;
  }

  .container-grid.floral-background-03 {
    background-image: url('../backgrounds/AdobeStock_427324330-0780.webp');
  }

  .container-grid.floral-background-05 {
    background-image: url('../backgrounds/AdobeStock_211137161-0780.webp');
  }
}

@media screen and (min-width: 37.5625rem) {
  /* Text Elements */

  h1.h1-main {
    max-width: 465px;
    font-size: 34px;
  }

  .container-grid.nav-links {
    visibility: hidden;
    opacity: 0;
  }

  .container-grid.cont-2col-contacts-01 {
    grid-template-columns: 50% auto;
    grid-template-rows: auto;
    grid-column-gap: 15px;
  }

  .container-grid.floral-background-04 {
    background-position: center top;
    background-size: auto 60%;
  }
}

@media screen and (min-width: 48.75rem) {
  /* Text Elements */

  h1.h1-main {
    max-width: 600px;
    font-size: 42px;
  }

  h2.h2-main {
    font-size: 35px;
  }

  h2 span.h2-text-top-01 {
    font-size: 1.4375rem;
  }

  h2.h2-home-01.h2-main {
    max-width: 350px;
  }

  span.text-element.text-tagline {
    max-width: 315px;
    font-size: 25px;
  }

  .container-grid.cont-logo-top {
    padding-right: 35px;
    padding-left: 35px;
  }

  .container-grid.cont-content-main {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .container-grid.cont-content {
    padding-right: 35px;
    padding-left: 35px;
  }

  .container-grid.cont-header-top-pos {
    padding-right: 35px;
    padding-left: 35px;
  }

  .rule.line-tag {
    width: 45px;
  }

  a.responsive-picture.logo-top-main {
    max-width: 280px;
  }

  .container-grid.parallax-container {
    min-height: 60vh;
  }

  .container-grid.cont-bottom {
    padding-top: 50px;
  }

  .container-grid.cont-index-main {
    grid-template-areas: 'cont-02 cont-02' 'cont-01 cont-03';
    grid-template-columns: 50% auto;
    grid-template-rows: repeat(2 , auto);
  }

  .container-grid.cont-rows.index-main-01 {
    padding-right: 20px;
  }

  .container-grid.cont-2col-contacts-01 {
    padding-bottom: 0;
    border-bottom-width: 0;
    border-bottom-color: transparent;

    grid-template-rows: repeat(2 , auto);
    grid-template-columns: auto;
  }

  .container-grid.cont-index-colums {
    grid-template-areas: 'cont-01 cont-02';
    grid-template-columns: 50% auto;
    grid-template-rows: auto;
    grid-row-gap: normal;
  }

  .container-grid.cont-rows.index-main-03 {
    padding-left: 20px;
  }

  .container-grid.cont-credits {
    margin-top: 50px;
  }

  .container-grid.cont-2col-photos-left-01 {
    grid-row-gap: 35px;
  }

  div.responsive-picture.photo-full-frame {
    border-width: .25rem;
  }

  .container-grid.cont-index-group.index-01 {
    padding-top: 20px;
    padding-right: 20px;
    border-bottom-width: 0;
    border-bottom-color: transparent;
  }

  .container-grid.cont-index-group.index-02 {
    padding-top: 20px;
    padding-left: 20px;
    border-bottom-width: 0;
    border-bottom-color: transparent;
    border-left: .0625rem solid #cdb9b1;
  }

  .container-grid.cont-index-rows.index-02 {
    padding-bottom: 20px;
    border-bottom: .0625rem solid #cdb9b1;
  }

  .container-grid.cont-index-rows.index-01 {
    padding-bottom: 20px;
    border-bottom: .0625rem solid #cdb9b1;
  }

  .container-grid.cont-logo-bottom {
    max-width: 280px;
  }

  .container-grid.margin-bottom-01 {
    margin-bottom: 50px;
  }

  .container-grid.cont-6col-sevices-01 {
    grid-row-gap: 35px;
    grid-column-gap: 35px;
    grid-template-areas: 'cont-01 cont-02' 'cont-03 cont-04' 'cont-05 cont-06';
    grid-template-columns: repeat(2 , auto);
    grid-template-rows: repeat(3 , auto);
  }

  .container-grid.photo-frame {
    border-width: .25rem;
  }

  .container-grid.floral-background-04 {
    background-image: url('../backgrounds/floral-background-02-1380.webp');
    background-size: contain;
  }

  .container-grid.cont-block-parallax-white-01 {
    margin-top: -120px;
  }

  .container-grid.cont-block-parallax-pebble-01 {
    margin-top: -120px;
  }

  .container-grid.cont-parallax-text-01 {
    padding-bottom: 50px;
  }

  .container-grid.cont-2col-sections-01 {
    grid-template-areas: 'cont-01 cont-02';
    grid-template-columns: repeat(2 , auto);
    grid-template-rows: auto;
    grid-column-gap: 35px;
  }

  .container-grid.floral-background-03 {
    background-image: url('../backgrounds/AdobeStock_427324330-1380.webp');
  }

  .container-grid.cont-3col-photos-portrait-01 {
    grid-column-gap: 25px;
  }

  .container-grid.floral-background-05 {
    background-image: url('../backgrounds/AdobeStock_211137161-1380.webp');
  }
}

@media screen and (min-width: 62.0625rem) {
  /* Text Elements */

  h1.h1-main {
    max-width: 700px;
    font-size: 49px;
  }

  h2.h2-main {
    font-size: 37px;
  }

  h2 span.h2-text-top-01 {
    font-size: 1.5rem;
  }

  h2.h2-home-01.h2-main {
    max-width: 380px;
  }

  span.text-element.text-tagline {
    max-width: 380px;
    font-size: 30px;
  }

  div.responsive-picture.dropdown-icon {
    margin-top: -2px;
    margin-left: 10px;
    max-width: 19px;
  }

  .container-grid.cont-content-main {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-grid.cont-header-top-pos {
    padding-bottom: 110px;
  }

  .rule.line-tag {
    width: 52px;
  }

  a.responsive-picture.logo-top-main {
    max-width: 300px;
  }

  .container-grid.cont-index-main {
    grid-template-areas: 'cont-01 cont-02' 'cont-03 cont-02';
    grid-template-columns: 35% auto;
    grid-template-rows: repeat(2 , auto);
  }

  .container-grid.cont-2col-contacts-01 {
    padding-bottom: 0;
    border-bottom-width: 0;
    border-bottom-color: transparent;
  }

  .container-grid.cont-index-colums {
    grid-template-areas: 'cont-01' 'cont-02';
    grid-template-rows: repeat(2 , auto);
    grid-template-columns: auto;
  }

  .container-grid.cont-rows.index-main-03 {
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 0;
  }

  .container-grid.cont-index-group.index-logo {
    padding-bottom: 0;
    max-width: 265px;
    border-bottom-width: 0;
    border-bottom-color: transparent;
  }

  .container-grid.cont-2col-photos-left-01 {
    grid-template-areas: 'cont-02 cont-01';
    grid-template-columns: 50% auto;
    grid-template-rows: auto;
    grid-column-gap: 35px;
  }

  .container-grid.cont-rows.index-main-02 {
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    border-left: .0625rem solid #cdb9b1;
  }

  .container-grid.cont-rows.index-main-01 {
    padding-top: 35px;
    padding-right: 35px;
  }

  .container-grid.cont-index-group.index-01 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .container-grid.cont-index-group.index-02 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    border-left-width: 0;
    border-left-color: transparent;
  }

  .container-grid.cont-index-rows.index-02 {
    padding-top: 20px;
    padding-bottom: 0;
    border-bottom-width: 0;
    border-bottom-color: transparent;
  }

  .container-grid.cont-logo-bottom {
    margin-right: 0;
    margin-left: 0;
  }

  .container-grid.cont-parallax-text-01 {
    position: absolute;
    top: 0;
    -ms-flex-align: center;
    padding-top: 0;
    padding-bottom: 0;
    background-color: transparent;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.parallax-container {
    min-height: 65vh;
  }

  .container-grid.margin-bottom-01 {
    margin-bottom: 60px;
  }

  .container-grid.floral-background-04 {
    background-position: right center;
    background-size: contain;
  }

  .container-grid.cont-block-parallax-white-01 {
    margin-top: 0;
    margin-right: 0;
    max-width: 500px;
    background-color: rgba(255, 255, 255, .7);
  }

  .container-grid.cont-block-parallax-pebble-01 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    max-width: 500px;
  }

  .container-grid.cont-parallax-text-02 {
    position: absolute;
    top: 0;
    padding-top: 60px;
    background-color: transparent;
  }
}

@media screen and (min-width: 72.5rem) {
  /* Text Elements */

  span.text-element.nav-text-main {
    width: auto;
    font-size: 15px;
  }

  span.text-element.nav-text-dropdown {
    font-size: 15px;
  }

  /* Layout Elements */

  .link-container.nav-link-main {
    -ms-flex-pack: center;
    padding: 10px 15px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .link-container.line-bottom.nav-link-main {
    border-bottom-color: transparent;
  }

  .link-container.nav-link-dropdown {
    padding: 14px 15px;
  }

  .link-container.line-left.nav-link-main {
    border-left: .0625rem solid #c8c8c8;
  }

  .container-grid.nav-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: end;
    -ms-flex-align: center;
    padding-right: 16px;
    padding-left: 16px;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  .container-grid.mobile-nav-btn {
    display: none;
  }

  .container-grid.nav-links {
    visibility: visible;
    float: right;
    height: 40px;
    opacity: 1;
  }

  .container-grid.nav-list {
    position: static;
    overflow: visible;
    height: auto;
  }

  ul.list-container.collapsible.pad-mobile {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }

  li.list-item-container.nav-item {
    min-width: 150px;
    width: auto;
  }

  li.list-item-container.mobile.nav-item {
    display: none;
  }

  .container-grid.collapsible-header {
    -ms-flex-pack: center;
    padding: 10px 8px 10px 15px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  div.responsive-picture.dropdown-icon {
    margin-left: 5px;
    max-width: 20px;
  }

  .container-grid.collapsible-body {
    padding-top: 11px;
    width: 100%;
  }

  li.list-item-container.desktop.nav-item {
    display: list-item;
  }

  li.list-item-container.nav-item.pad-bottom {
    padding-bottom: 0;
  }

  .container-grid.collapsible-header.line-left {
    border-left: .0625rem solid #c8c8c8;
  }

  li.list-item-container.dropdown-01.nav-item {
    width: 150px;
  }

  .container-grid.collapsible-body.dropdown-01 {
    width: 220px;
  }
}

@media screen and (min-width: 75.0625rem) {
  /* Text Elements */

  h1.h1-main {
    max-width: 800px;
    font-size: 58px;
  }

  h2.h2-main {
    font-size: 41px;
  }

  h2 span.h2-text-top-01 {
    font-size: 1.6875rem;
  }

  h2.h2-home-01.h2-main {
    max-width: 420px;
  }

  p.paragraph.par-body {
    font-size: 17px;
  }

  span.text-element.text-tagline {
    max-width: 436px;
    font-size: 35px;
  }

  a.link-text.text-link-btn-top {
    min-width: 195px;
    font-size: 19px;
  }

  a.link-text.text-link-btn-main {
    font-size: 17px;
  }

  .container-grid.cont-logo-top {
    padding-right: 45px;
    padding-left: 45px;
  }

  .container-grid.cont-content-main {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .container-grid.cont-content {
    padding-right: 45px;
    padding-left: 45px;
  }

  .container-grid.cont-header-top-pos {
    padding-right: 45px;
    padding-left: 45px;
  }

  .rule.line-tag {
    width: 65px;
  }

  a.responsive-picture.logo-top-main {
    max-width: 360px;
  }

  .container-grid.parallax-container {
    min-height: 70vh;
  }

  .container-grid.cont-bottom {
    padding-top: 60px;
  }

  .container-grid.cont-index-main {
    grid-template-columns: repeat(2 , auto) 45%;
    grid-template-areas: 'cont-03 cont-01 cont-02';
    grid-template-rows: auto;
  }

  .container-grid.cont-credits {
    margin-top: 60px;
  }

  .container-grid.cont-2col-photos-left-01 {
    grid-column-gap: 45px;
    grid-template-columns: 55% auto;
  }

  .container-grid.cont-3col-photos-01 {
    grid-row-gap: 36px;
  }

  .container-grid.photo-left-pad-01 {
    padding-right: 18px;
  }

  .container-grid.photo-right-pad-01 {
    padding-left: 18px;
  }

  .container-grid.cont-rows.index-main-01 {
    padding-left: 35px;
    border-left: .0625rem solid #cdb9b1;
  }

  .container-grid.cont-rows.index-main-03 {
    padding-top: 35px;
  }

  .container-grid.cont-parallax-text-01 {
    padding-top: 70px;
  }

  .container-grid.margin-bottom-01 {
    margin-bottom: 70px;
  }

  li.list-item.par-item {
    font-size: 17px;
  }

  .container-grid.cont-6col-sevices-01 {
    grid-template-areas: 'cont-01 cont-02 cont-03' 'cont-04 cont-05 cont-06';
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: repeat(2 , auto);
  }

  .container-grid.cont-block-parallax-white-01 {
    max-width: 530px;
  }

  .container-grid.cont-block-parallax-pebble-01 {
    max-width: 650px;
  }

  div.responsive-picture.floral-icon-01 {
    max-width: 150px;
  }

  .container-grid.cont-parallax-text-02 {
    padding-top: 70px;
  }

  .container-grid.cont-2col-sections-01 {
    grid-column-gap: 45px;
  }

  .container-grid.cont-3col-photos-portrait-01 {
    grid-column-gap: 35px;
  }

  .container-grid.cont-text-group.text-home-01 {
    max-width: 735px;
  }
}

@media screen and (min-width: 85.375rem) {
  /* Text Elements */

  h1.h1-main {
    max-width: 1050px;
    font-size: 76px;
  }

  h2.h2-main {
    font-size: 46px;
  }

  h2 span.h2-text-top-01 {
    font-size: 1.875rem;
  }

  h2.h2-home-01.h2-main {
    max-width: 465px;
  }

  span.text-element.text-tagline {
    max-width: 590px;
    font-size: 47px;
  }

  .container-grid.collapsible-body {
    padding-top: 10px;
  }

  li.list-item-container.nav-item {
    min-width: 165px;
  }

  li.list-item-container.dropdown-01.nav-item {
    width: 165px;
  }

  .container-grid.cont-logo-top {
    padding-right: 50px;
    padding-left: 50px;
  }

  .container-grid.cont-content-main {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-grid.cont-content {
    padding-right: 50px;
    padding-left: 50px;
  }

  .container-grid.cont-header-top-pos {
    padding-bottom: 60px;
  }

  .rule.line-tag {
    width: 80px;
  }

  a.responsive-picture.logo-top-main {
    max-width: 420px;
  }

  .container-grid.cont-bottom {
    padding-top: 70px;
  }

  .container-grid.cont-2col-index-01 {
    grid-template-columns: 48% auto;
  }

  .container-grid.cont-index-group.index-02 {
    border-bottom-width: 0;
    border-bottom-color: transparent;
  }

  .container-grid.cont-index-group.index-logo {
    max-width: none;
  }

  .container-grid.cont-credits {
    margin-top: 70px;
  }

  .container-grid.cont-2col-photos-left-01 {
    grid-column-gap: 50px;
    grid-template-columns: 60% auto;
  }

  .container-grid.cont-logo-bottom {
    max-width: 320px;
  }

  .container-grid.cont-index-main {
    grid-template-columns: auto 26% 45%;
  }

  .container-grid.parallax-container {
    min-height: 80vh;
  }

  .container-grid.cont-parallax-text-01 {
    padding-top: 80px;
  }

  .container-grid.margin-bottom-01 {
    margin-bottom: 80px;
  }

  .container-grid.cont-block-parallax-white-01 {
    max-width: 580px;
  }

  .container-grid.cont-block-parallax-pebble-01 {
    max-width: 800px;
  }

  .container-grid.cont-parallax-text-02 {
    padding-top: 80px;
  }

  .container-grid.cont-2col-sections-01 {
    grid-column-gap: 50px;
  }

  .container-grid.floral-background-03 {
    background-image: url('../backgrounds/AdobeStock_427324330-1920.webp');
  }

  .container-grid.floral-background-05 {
    background-image: url('../backgrounds/AdobeStock_211137161-1920.webp');
  }
}


/*Custom Fonts Definitions*/

@font-face {
	font-family: OpenSans-Regular;
	src: url('../custom_fonts/OpenSans-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: OpenSans-Light;
	src: url('../custom_fonts/OpenSans-Light.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: PlayfairDisplay-Regular;
	src: url('../custom_fonts/PlayfairDisplay-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: Merolat;
	src: url('../custom_fonts/Merolat.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
